﻿body {
    padding: 0;
    margin: 0;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    position: relative;
    height: 100%
}

[ng\:cloak], [ng-cloak], .ng-cloak {
    display: none;
}

a:link,
a:visited {
    text-decoration: none;
    outline: none;
    color: #cca772
}

a:hover,
a:active {
    outline: none;
    text-decoration: none;
    color: #CC9951
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family:"filosofia",sans-serif;
}

p {
    font-size: 14px
}

hr {
    margin-top: 10px;
    margin-bottom: 10px
}

img {
    max-width: 100%
}

::selection {
    background: #A1B7B7
}

::-moz-selection {
    background: #A1B7B7
}

.badge.badge-success {
    background-color: #2dcc70;
    color: #fff
}

.badge.badge-info {
    background-color: #3598db;
    color: #fff
}

.badge.badge-warning {
    background-color: #f1c40f;
    color: #fff
}

.badge.badge-danager {
    background-color: #e84c3d;
    color: #fff
}

.breadcrumb {
    background: none
}

.breadcrumb>li {
    font-size: 12px
}

.btn {
    border: none;
    font-size: 15px;
    font-weight: normal;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    padding: 8px 14px;
    margin-bottom: 5px;
    -webkit-font-smoothing: subpixel-antialiased;
    -webkit-transition: border 0.25s linear, color 0.25s linear, background-color 0.25s linear;
    transition: border 0.25s linear, color 0.25s linear, background-color 0.25s linear
}

.btn:hover,
.btn:focus {
    outline: none
}

.btn:active,
.btn.active {
    outline: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    outline: none !important
}

.btn.disabled,
.btn[disabled],
.btn fieldset[disabled] .btn {
    background-color: #bdc3c7;
    color: rgba(255, 255, 255, 0.75);
    opacity: 0.7;
    filter: alpha(opacity=70)
}

.btn-default,
a.btn-default:link,
a.btn-default:visited {
  background-color: #eeeeee;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fdfdfd), color-stop(100%, #dcdcdc));
  background-image: -webkit-linear-gradient(top, #fdfdfd, #dcdcdc);
  background-image: -moz-linear-gradient(top, #fdfdfd, #dcdcdc);
  background-image: -ms-linear-gradient(top, #fdfdfd, #dcdcdc);
  background-image: -o-linear-gradient(top, #fdfdfd, #dcdcdc);
  background-image: linear-gradient(top, #fdfdfd, #dcdcdc);
  border-style: solid;
  border-color: #dcdcdc;
  border-width:1px 1px 0 1px;
  color: #333;
  text-align: center;
}

a.btn-default:hover,
a.btn-default:active {
    background-color: #dddddd;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #dddddd), color-stop(100%, #bbbbbb));
    background-image: -webkit-linear-gradient(top, #dddddd, #bbbbbb);
    background-image: -moz-linear-gradient(top, #dddddd, #bbbbbb);
    background-image: -ms-linear-gradient(top, #dddddd, #bbbbbb);
    background-image: -o-linear-gradient(top, #dddddd, #bbbbbb);
    background-image: linear-gradient(top, #dddddd, #bbbbbb);
    border-style: solid;
    border-color: #bbb;
    border-width: 1px 1px 0 1px;
    cursor: pointer;
}

.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
    background-color: #dddddd;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #dddddd), color-stop(100%, #bbbbbb));
    background-image: -webkit-linear-gradient(top, #dddddd, #bbbbbb);
    background-image: -moz-linear-gradient(top, #dddddd, #bbbbbb);
    background-image: -ms-linear-gradient(top, #dddddd, #bbbbbb);
    background-image: -o-linear-gradient(top, #dddddd, #bbbbbb);
    background-image: linear-gradient(top, #dddddd, #bbbbbb);
    border-style: solid;
    border-color: #bbb;
    border-width: 1px 1px 0 1px;
    cursor: pointer;
}

.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
    background-color: #dddddd;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #dddddd), color-stop(100%, #bbbbbb));
    background-image: -webkit-linear-gradient(top, #dddddd, #bbbbbb);
    background-image: -moz-linear-gradient(top, #dddddd, #bbbbbb);
    background-image: -ms-linear-gradient(top, #dddddd, #bbbbbb);
    background-image: -o-linear-gradient(top, #dddddd, #bbbbbb);
    background-image: linear-gradient(top, #dddddd, #bbbbbb);
    border-style: solid;
    border-color: #bbb;
    border-width: 1px 1px 0 1px;
    cursor: pointer;
}

.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
    background-color: #bdc3c7;
    border-color: #bdc3c7;
    cursor: not-allowed;
}

.btn-primary,
a.btn-primary:link,
a.btn-primary:visited {
    background-color: #CCA772;
    color: #fff;
    text-align: center;
    -webkit-background-clip: padding-box;
}

a.btn-primary:hover {
    color: #ffffff;
    background-color: #CC9B57;
    cursor: pointer;
}
a.btn-primary:active {
    position: relative;
    top: 1px;
    color: #ffffff;
    background: #CC9B57;
}

.btn-primary:hover,
.btn-primary:focus {
    background-color: #CC9B57;
    cursor: pointer;
    border: none !important;
}
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
    color: #ffffff;
    background: #CC9B57;
    -webkit-background-clip: padding-box;
}



.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
     background-color: #dadada;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #dadada), color-stop(100%, #f3f3f3));
  background-image: -webkit-linear-gradient(top, #dadada, #f3f3f3);
  background-image: -moz-linear-gradient(top, #dadada, #f3f3f3);
  background-image: -ms-linear-gradient(top, #dadada, #f3f3f3);
  background-image: -o-linear-gradient(top, #dadada, #f3f3f3);
  background-image: linear-gradient(top, #dadada, #f3f3f3);
  border-top: 1px solid #c5c5c5;
  border-right: 1px solid #cecece;
  border-bottom: 1px solid #d9d9d9;
  border-left: 1px solid #cecece;
  -webkit-box-shadow: none;
  box-shadow: none;
  color: #8f8f8f;
  cursor: not-allowed;
}


    .btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover {
        background-image: none;
        background-color: #dadada;
        border-top: 1px solid #c5c5c5;
        border-right: 1px solid #cecece;
        border-bottom: 1px solid #d9d9d9;
        border-left: 1px solid #cecece;
    }

    .btn-info {
        color: #ffffff;
        background-color: #CBA772;
    }

.btn-info,
a.btn-info:link,
a.btn-info:visited {
    color: #ffffff;
    background-color: #CBA772;
}

a.btn-info:hover,
a.btn-info:active {
    color: #ffffff;
    background-color: #CBA772;
}

.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
    color: #ffffff;
    background-color: #AD8D61;
}

.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
    background: #CBA772;
}

.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active {
    background-color: #dadada;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #dadada), color-stop(100%, #f3f3f3));
    background-image: -webkit-linear-gradient(top, #dadada, #f3f3f3);
    background-image: -moz-linear-gradient(top, #dadada, #f3f3f3);
    background-image: -ms-linear-gradient(top, #dadada, #f3f3f3);
    background-image: -o-linear-gradient(top, #dadada, #f3f3f3);
    background-image: linear-gradient(top, #dadada, #f3f3f3);
    border-top: 1px solid #c5c5c5;
    border-right: 1px solid #cecece;
    border-bottom: 1px solid #d9d9d9;
    border-left: 1px solid #cecece;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #8f8f8f;
    cursor: not-allowed;
}

.btn-danger {
    color: #ffffff;
    background-color: #e84c3d
}

.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.open .dropdown-toggle.btn-danger {
    color: #ffffff;
    background-color: #eb6154;
    border-color: #eb6154
}

.btn-danger:active,
.btn-danger.active,
.open .dropdown-toggle.btn-danger {
    background: #eb6154;
    border-color: #eb6154
}

.btn-danger.disabled,
.btn-danger[disabled],
fieldset[disabled] .btn-danger,
.btn-danger.disabled:hover,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger:hover,
.btn-danger.disabled:focus,
.btn-danger[disabled]:focus,
fieldset[disabled] .btn-danger:focus,
.btn-danger.disabled:active,
.btn-danger[disabled]:active,
fieldset[disabled] .btn-danger:active,
.btn-danger.disabled.active,
.btn-danger[disabled].active,
fieldset[disabled] .btn-danger.active {
    background-color: #e84c3d;
    border-color: #e84c3d
}

.btn-success {
    color: #ffffff;
    background-color: #6ACC47;
}

.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
    color: #ffffff;
    background-color: #5ACC30;
}

.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
    background: #2dcc70;
    border-color: #2dcc70
}

.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
    background-color: #6ACC47;
}

.btn-warning {
    color: #ffffff;
    background-color: #f1c40f
}

.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning {
    color: #ffffff;
    background-color: #f1c40f;
    border-color: #f1c40f
}

.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning {
    background: #f2ca27;
    border-color: #f2ca27
}

.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active {
    background-color: #f1c40f;
    border-color: #f1c40f
}

.btn-square {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0
}

.btn-default.btn-trans {
    color: #bdc3c7;
    background-color: transparent;
    border: solid thin #bdc3c7
}

.btn-default.btn-trans:hover,
.btn-default.btn-trans:active,
.btn-default.btn-trans:focus {
    color: #fff;
    background-color: #bdc3c7;
    border: solid thin #bdc3c7
}

.btn-primary.btn-trans {
    color: #6ACC47;
    background-color: transparent;
    border: solid thin #6ACC47
}

.btn-primary.btn-trans:hover,
.btn-primary.btn-trans:active,
.btn-primary.btn-trans:focus {
    color: #fff;
    background-color: #5ACC30;
    border: solid thin #5ACC30
}

.btn-success.btn-trans {
    color: #6ACC47;
    background-color: transparent;
    border: solid thin #2dcc70
}

.btn-success.btn-trans:hover,
.btn-success.btn-trans:active,
.btn-success.btn-trans:focus {
    color: #fff;
    background-color: #5ACC30;
    border: solid thin #5ACC30
}

.btn-info.btn-trans {
    color: #3598db;
    background-color: transparent;
    border: solid thin #3598db
}

.btn-info.btn-trans:hover,
.btn-info.btn-trans:active,
.btn-info.btn-trans:focus {
    color: #fff;
    background-color: #3598db;
    border: solid thin #3598db
}

.btn-warning.btn-trans {
    color: #f1c40f;
    background-color: transparent;
    border: solid thin #f1c40f
}

.btn-warning.btn-trans:hover,
.btn-warning.btn-trans:active,
.btn-warning.btn-trans:focus {
    color: #fff;
    background-color: #f1c40f;
    border: solid thin #f1c40f
}

.btn-danger.btn-trans {
    color: #e84c3d;
    background-color: transparent;
    border: solid thin #e84c3d
}

.btn-danger.btn-trans:hover,
.btn-danger.btn-trans:active,
.btn-danger.btn-trans:focus {
    color: #fff;
    background-color: #e84c3d;
    border: solid thin #e84c3d
}

.btn-lg {
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.33
}

.btn-sm {
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    -webkit-border-radius: 3px;
    border-radius: 3px
}

.btn-xs {
    padding: 1px 5px;
    font-size: 12px;
    line-height: 1.5;
    -webkit-border-radius: 3px;
    border-radius: 3px
}

.dropdown-menu {
    background-color: #F6F6F6;
    border-color: #cbd0d3;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding: 6px
}

.dropdown-menu>li {
    font-size: 13px;
    display: flex;
    flex-flow: row;
    align-items: center;
}

.dropdown-menu>li>a {
    display: flex;
    color: #797979;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px
}

.dropdown-menu .divider {
    background-color: rgba(255, 255, 255, 0.05)
}

.btn-default+.dropdown-menu>li>a:hover,
.btn-default+.dropdown-menu>li>a:focus {
    text-decoration: none;
    background-color: #bdc3c7;
    color: #fff
}

.btn-primary+.dropdown-menu>li>a:hover,
.btn-primary+.dropdown-menu>li>a:focus {
    text-decoration: none;
    color: #fff
}

.btn-info+.dropdown-menu>li>a:hover,
.btn-info+.dropdown-menu>li>a:focus {
    text-decoration: none;
    background-color: #2C81BA;
    color: #fff
}

.btn-warning+.dropdown-menu>li>a:hover,
.btn-warning+.dropdown-menu>li>a:focus {
    text-decoration: none;
    background-color: #f2ca27;
    color: #fff
}

.btn-danger+.dropdown-menu>li>a:hover,
.btn-danger+.dropdown-menu>li>a:focus {
    text-decoration: none;
    background-color: #c1392b;
    color: #fff
}

#cal {
    background: #fff;
    padding: 20px;
    -webkit-border-radius: 0 3px 3px 0;
    -moz-border-radius: 0 3px 3px 0;
    border-radius: 0 3px 3px 0
}

#events {
    background: #CCA772;
    color: #fff;
    height: 755px;
    -webkit-border-radius: 3px 0 0 3px;
    -moz-border-radius: 3px 0 0 3px;
    border-radius: 3px 0 0 3px
}

#events h2 {
    font-size: 3em;
    font-weight: 300
}

#events h3 {
    font-size: 2em;
    font-weight: 300;
    padding: 0;
    margin: 0 0 50px 0
}

.external-event.ui-draggable {
    margin: 10px 0;
    padding: 5px;
    background: #149e82;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px
}

.external-event.ui-draggable:hover {
    cursor: move
}

.form-control {
    color: #717171;
    outline: 0;
    height: 18px;
    padding: 6px 11px;
    line-height: 18px;
    font-size: 13px;
    background-color: #fafafa;
    min-height: 36px;
    filter: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear
}

.form-control:focus {
    border-color: #cca772;
}

.form-horizontal.form-border .form-group {
    border-bottom: 1px solid #eff2f7;
    padding-bottom: 15px;
    margin-bottom: 15px
}

.input-group {
    margin-bottom: 15px
}

.control-group.error input,
.control-group.error select,
.control-group.error textarea {
    border-color: #b94a48;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075)
}

.control-group.error .checkbox,
.control-group.error .radio,
.control-group.error input,
.control-group.error select,
.control-group.error textarea {
    color: #b94a48
}

label.error {
    color: #fff;
    background: #b94a48;
    border: solid thin #fff;
    padding: 3px 5px
}

label.valid {
    color: #fff;
    background: #5CB85C;
    border: solid thin #fff;
    padding: 3px 5px
}

.icheck div,
.icheck .disabled {
    float: left
}

.icheck div {
    margin-right: 10px
}

.icheck label {
    font-weight: normal
}

.icheck .checkbox,
.icheck .radio {
    margin-bottom: 10px
}


#header {
    z-index: 200;
    background: #fff;
    height: 85px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    margin-right: 0
}

    #header .brand {
        margin: 0 109px 0 10px;
        float: left;
        position: relative;
        width: 80px;
        height: 81px;
    }

a.logo {
    background-image: url(../img/BarOfNI_Logo_Dark@2x.png);
    background-size: 80px 81px;
    background-repeat: no-repeat;
    width: 80px;
    height: 81px;
    display: block;
}




#header .toggle-navigation button:hover,
#header .toggle-navigation button:active,
#header button#toggle-mail:hover,
#header button#toggle-mail:active {
    background: #CCA772
}

#header .toggle-navigation button:hover i,
#header button#toggle-mail:hover i {
    color: #fff
}

#header .toggle-navigation.toggle-left {
    margin: 26px 0 0 25px;
    display: inline-block;
    border: none;
    text-shadow: none;
}

#header .btn-default {
    padding: 3px 9px;
    background: #CCA772;
    -webkit-border-radius: 50%; 
    -moz-border-radius: 50%;
    border-radius: 50%; 
    width: 35px;
    height: 35px;
    text-shadow: none;
    box-shadow: none;
    border: none;
    border-radius: 50%;
}
}

#header .btn-default .fa {
    cursor: pointer;
    color: #fff
}

#header .user-nav {
    float: right;
    padding-top: 23px;
    padding-right: 20px
}

#header .user-nav ul li {
    display: inline-block;
    vertical-align: middle;
    font-size: 15px
}

#header .user-nav ul li .profile-photo {
    display: inline-block;
    overflow: hidden;
    vertical-align: middle
}

#header .user-nav ul li.dropdown.messages .dropdown-menu {
    width: 350px
}

#header .user-nav ul li.dropdown.settings .dropdown-menu {
    width: 125px
}

#header .dropdown.settings .dropdown-menu>li>a:hover,
#header .dropdown.settings .dropdown-menu>li>a:active {
    background-color: #cc9b57;
    color: #fff
}

#header .dropdown.settings .dropdown-menu>li>a:hover .badge.badge-danager {
    background-color: #fff;
    color: #cc9b57
}

#header .user-nav ul li.dropdown.messages .dropdown-menu>li>a:hover,
#header .user-nav ul li.dropdown.messages .dropdown-menu>li>a:hover .message-info .time {
    background: #cc9b57;
    color: #fff
}

#header .user-nav ul li.dropdown.messages .dropdown-menu {
    -moz-border-radius: 3px;
    border-radius: 3px;
    left: -150px;
    top: 48px;
    background-color: #F6F6F6;
    border: none;
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    padding: 0
}

#header .user-nav ul li.dropdown.messages .dropdown-menu:before {
    bottom: 100%;
    left: 48%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(238, 238, 238, 0);
    border-bottom-color: #e84c3d;
    border-width: 8px;
    margin-left: -8px
}

#header .messages {
    margin: 0 15px
}

#header .messages .badge {
    position: absolute;
    top: -10px;
    left: -5px
}

#header .options i {
    color: #797979;
    font-size: 1.1em
}

#header .user-nav ul li.dropdown.settings {
    /*line-height: 39px;*/
    margin-right: 10px;
    padding: 0 10px 0 10px
}

#header .user-nav ul li.dropdown.settings .dropdown-menu>li>a {
    padding: 5px 10px;
    font-size: 12px;
    width: 100%;
}

    #header .user-nav ul li.dropdown.settings .dropdown-menu > li > a > i {
            margin-top: 2px;
            margin-right: 5px;
    }

#header .user-controls ul li.dropdown.settings .dropdown-menu>li {
    display: block
}

#header .user-nav ul li.dropdown.settings .dropdown-menu {
    -moz-border-radius: 3px;
    border-radius: 3px;
    left: -20px;
    top: 48px;
    background-color: #F6F6F6;
    border-color: #e7e8ec;
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1)
}

#header .user-nav ul li.dropdown.settings .dropdown-menu:after {
    bottom: 100%;
    left: 78%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(238, 238, 238, 0);
    border-bottom-color: #F6F6F6;
    border-width: 8px;
    margin-left: -8px
}

#header .user-nav ul li.dropdown.settings .dropdown-menu:before {
    bottom: 100%;
    left: 78%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(238, 238, 238, 0);
    border-bottom-color: #e7e8ec;
    border-width: 8px;
    margin-left: -8px;
    top: -17px
}

#header .dropdown.settings .dropdown-menu>li,
#header .dropdown.messages .dropdown-menu>li {
    display: block
}

#header .dropdown.settings>a {
    font-size: 15px
}

#header li.dropdown ul.dropdown-menu.alert>li h1 {
    -moz-border-radius: 3px 3px 0 0;
    border-radius: 3px 3px 0 0;
    background-color: #e84c3d;
    margin: 0;
    font-size: 13px;
    padding: 10px;
    font-weight: 400;
    color: white
}

#header .user-nav ul li.dropdown.messages .dropdown-menu>li:last-child a {
    background-color: white;
    font-weight: 400;
    font-size: 12px;
    margin: 0;
    -moz-border-radius: 0 0 3px 3px;
    border-radius: 0 0 3px 3px;
    text-align: right;
    padding: 10px 15px
}

#header .user-nav ul li.dropdown.messages .dropdown-menu>li:last-child a:hover {
    background: #cc9b57;
    color: #fff
}

#header .user-nav ul li.dropdown.messages .dropdown-menu>li>a {
    margin: 10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #fcfcfc;
    color: #797979
}

#header .user-nav ul li.dropdown.messages .dropdown-menu>li>a .message-info {
    vertical-align: top;
    display: inline-block;
    font-size: 11px;
    margin-left: 5px;
    width: 225px
}

#header .user-nav ul li.dropdown.messages .dropdown-menu>li>a .message-info .sender {
    font-weight: 500
}

#header .user-nav ul li.dropdown.messages .dropdown-menu>li>a .message-info .time {
    font-weight: 300;
    font-size: 9px;
    color: #b2b2b2
}

#header .user-nav ul li.dropdown.messages .dropdown-menu>li>a .message-info .message-content {
    white-space: normal;
    margin-top: 5px
}

#container {
    width: 100%;
    /*height: 100%;*/
    z-index: 0;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    position: relative;
}

.main-content-wrapper {
    margin-left: 240px;
    margin-right: 0;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    background: #f1f2f7;
    /*min-height: 1000px*/
}

.main-content-wrapper #main-content {
    display: inline-block;
    padding: 15px 15px 0 15px;
    width: 100%
}

.main-content-wrapper #main-content .h1 {
    margin: 0;
    padding: 0 10px 40px 10px;
    float: left;
    line-height: 10px;
    font-weight: 300;
    font-size: 42px;
    font-family: 'Source Sans Pro', Arial, sans-serif
}

.main-content-toggle-left {
    margin-left: 0
}

.main-content-toggle-right {
    margin-right: 240px
}

.sidebar {
    position: absolute;
    min-height: 100%;
    width: 205px;
    padding-top: 15px;
    background: #000000;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
    z-index: 999
}

.sidebar-header {
    color: #6F737E;
    font-weight: 600;
    line-height: 20px;
    margin: 0;
    padding: 10px 20px 5px;
    text-transform: uppercase
}

.sidebar .nav a {
    text-decoration: none
}

.sidebar .nav i {
    font-size: 13px;
    margin-right: 5px
}

.sidebar .nav .nav-sub {
    list-style: none;
    padding: 0;
    background: #252525;
    display: none
}

.sidebar .nav .nav-sub li>a {
    padding-right: 10px;
    font-size: 13px;
    padding: 8px 0 8px 10px;
    display: block
}

.sidebar .nav>li>.nav-sub>li>a {
    padding-left: 45px
}

.sidebar .nav>li>.nav-sub>li>.nav-sub>li>a {
    padding-left: 55px
}

.sidebar .nav>li>.nav-sub>li>.nav-sub>li>.nav-sub>li>a {
    padding-left: 65px
}

.sidebar .nav>li>.nav-sub>li>.nav-sub>li>.nav-sub>li>.nav-sub>li>a {
    padding-left: 70px
}

.sidebar .nav>li>.nav-sub>li>.nav-sub>li>.nav-sub>li>.nav-sub>li>.nav-sub>li>a {
    padding-left: 75px
}

.sidebar-mini .sidebar .nav>li>.nav-sub>li>a {
    padding-left: 25px
}

.sidebar-mini .sidebar .nav>li>.nav-sub>li>.nav-sub>li>a {
    padding-left: 35px
}

.sidebar-mini .sidebar .nav>li>.nav-sub>li>.nav-sub>li>.nav-sub>li>a {
    padding-left: 45px
}

.sidebar-mini .sidebar .nav>li>.nav-sub>li>.nav-sub>li>.nav-sub>li>.nav-sub>li>a {
    padding-left: 55px
}

.sidebar .nav .nav-sub .nav-dropdown>a {
    padding-right: 30px
}

.sidebar .nav-pills {
    margin-left: 0
}

.sidebar .nav-pills>li>a {
    padding: 12px 10px;
    font-size: 14px;
    border-bottom: 1px solid #1d1d1d;
    box-shadow: inset 0 1px 0 rgba(82, 75, 75, 0.18),0 
}

.nav>li>a:hover {
    color: #fff;
    border-left: solid 4px #a98451;
    background-color: #cca772;
    color: #000000;
}

.nav-pills>li.active>a,
.nav-pills>li.active>a:hover,
.nav-pills>li.active>a:focus {
    color: #fff;
    border-left: solid 4px #a98451;
    background-color: #cca772;
    color: #000000;
}

.nav .open>a,
.nav .open>a:hover,
.nav .open>a:focus,
.sidebar .nav>li>a:focus {
    border-left: solid 4px #a98451;
    background-color: #cca772;
}

.nav-pills>li>a {
    border-radius: 0
}

.nav-dropdown.open>a:after {
    content: "\f107"
}

.sidebar-left a {
    color: #ffffff;
}

.sidebar-left a:focus,
.sidebar-left a:hover {
    color: #fff;
    background-color: transparent
}

.sidebar-left .active>a,
.sidebar-left .active>a:focus,
.sidebar-left .active>a:hover {
    color: #ffffff
}

.sidebar-left .sidebar-profile .media-body h4 {
    color: #f5f5f5
}

.sidebar-mini .sidebar-left .nav>li.open>a {
    color: #fff;
    background-color: #cca772
}

.sidebar-left .nav-sub li.open>a {
    color: #fff
}

.sidebar+.main-content-wrapper {
    width: 100%
}

.nav-dropdown>a:after {
    margin-top: -2px;
    float: right;
    content: "\f105";
    font-family: FontAwesome;
    font-size: 16px;
    font-weight: 300;
    height: auto;
}

@media (max-width: 767px) {
    .sidebar {
        left: -240px
    }
    .sidebar-opened .sidebar-left {
        display: block;
        left: 0
    }
    .sidebar-opened .sidebar-left+.main-content-wrapper {
        left: 240px;
        overflow: hidden
    }
    .sidebar-opened {
        overflow-x: hidden
    }

    .main-content-wrapper {
        margin-left: 0;
    }
}

@media (min-width: 780px) {
    .sidebar {
        display: block
    }
    .sidebar-mini .sidebar {
        width: 50px;
        padding-top: 85px;
        -webkit-transition: all 0.1s ease-in-out;
        -moz-transition: all 0.1s ease-in-out;
        -o-transition: all 0.1s ease-in-out;
        -ms-transition: all 0.1s ease-in-out;
        transition: all 0.1s ease-in-out
    }
    .sidebar-mini .sidebar .nav>li.nav-dropdown.nav-dropdown-open>a,
    .sidebar-mini .sidebar .nav>li.nav-dropdown:hover>a {
        border-bottom-right-radius: 0
    }
    .sidebar-mini .sidebar .nav>li.nav-dropdown>a:after {
        display: none;
        content: "";
        top: 12px;
        left: 34px;
        font-size: 10px
    }
    .sidebar-mini .sidebar .nav>li>a {
        padding: 10px 9px;
        white-space: nowrap;
        overflow: hidden
    }
    .sidebar-mini .sidebar .nav>li a .badge,
    .sidebar-mini .sidebar .nav>li a .label {
        display: none
    }
    .sidebar-mini .sidebar .nav>li>a>i:first-child {
        margin-right: 10px;
        width: 22.28px
    }
    .sidebar-mini .sidebar .nav>li>.nav-sub {
        position: absolute;
        left: 50px;
        margin-top: 0;
        padding-bottom: 2px;
        display: none !important;
        border-radius: 0 0 4px
    }
    .sidebar-mini .sidebar .nav>li.nav-dropdown-open,
    .sidebar-mini .sidebar .nav>li:hover {
        width: 240px;
        z-index: 10
    }
    .sidebar-mini .sidebar .nav>li.nav-dropdown-open a,
    .sidebar-mini .sidebar .nav>li:hover a {
        display: block;
        overflow: visible;
        white-space: normal;
        background-color: #CCA772
    }
    .sidebar-mini .sidebar .nav>li.nav-dropdown-open a .badge,
    .sidebar-mini .sidebar .nav>li.nav-dropdown-open a .label,
    .sidebar-mini .sidebar .nav>li:hover a .badge,
    .sidebar-mini .sidebar .nav>li:hover a .label {
        display: block
    }
    .sidebar-mini .sidebar .nav>li.nav-dropdown-open>.nav-sub,
    .sidebar-mini .sidebar .nav>li:hover>.nav-sub {
        display: block !important;
        z-index: 10
    }
    .sidebar-mini .sidebar .nav-pills {
        margin-left: 5px;
        margin-right: 5px
    }
    .sidebar-mini .sidebar .nav-pills>li.nav-dropdown-open,
    .sidebar-mini .sidebar .nav-pills>li:hover {
        width: 235px
    }
    .sidebar-mini .sidebar .nav-pills>li>a>i {
        margin-right: 10px;
        width: 23px
    }
    .sidebar-mini .sidebar .nav-pills>li.nav-dropdown>a {
        padding-right: 10px
    }
    .sidebar-mini .sidebar .nav-pills>li>.nav-sub {
        left: 45px;
        width: 190px
    }
    .sidebar-mini .sidebar .nav-pills>li>.nav-sub a {
        padding-right: 5px
    }
    .sidebar-mini .sidebar .nav-pills>li>.nav-sub .nav-dropdown>a {
        padding-right: 30px
    }
    .sidebar-mini .sidebar .sidebar-header,
    .sidebar-mini .sidebar .sidebar-profile,
    .sidebar-mini .sidebar .sidebar-summary {
        display: none
    }
    .sidebar+.main-content-wrapper {
        margin-left: 205px;
        -webkit-transition: all 0.1s ease-in-out;
        -moz-transition: all 0.1s ease-in-out;
        -o-transition: all 0.1s ease-in-out;
        transition: all 0.1s ease-in-out;
        width: auto
    }
    .sidebar-mini .navbar .navbar-brand-group {
        width: 100px
    }
    .sidebar-mini .navbar .navbar-brand-group .navbar-brand {
        width: 50px
    }
    .sidebar-mini .sidebar+.main-content-wrapper {
        margin-left: 50px;
        -webkit-transition: all 0.1s ease-in-out;
        -moz-transition: all 0.1s ease-in-out;
        -o-transition: all 0.1s ease-in-out;
        transition: all 0.1s ease-in-out
    }
}

@media only screen and (max-width: 660px) {
    .sidebar-toggle {
        margin-left: 0;
        width: 100%
    }
    .main-content-toggle-left {
        margin-left: 660px
    }
    .user-nav ul li {
        font-size: 12px
    }

}

.sidebarRight {
    width: 240px;
    background: #293949;
    position: fixed;
    top: 0px;
    right: 0;
    bottom: 0;
    height: 100%;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    transition: transform 0.3s;
    -o-transition: -o-transform 0.3s;
    -webkit-transition: -webkit-transform 0.3s
}

body.off-canvas .sidebarRight {
    -webkit-transform: translate(240px, 0);
    -ms-transform: translate(240px, 0);
    -moz-transform: translate(240px, 0);
    -o-transform: translate(240px, 0);
    transform: translate(240px, 0)
}

body.off-canvas.off-canvas-open .sidebarRight {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0)
}

body.off-canvas.off-canvas-open #container {
    -webkit-transform: translate(-240px, 0);
    -ms-transform: translate(-240px, 0);
    -o-transform: translate(-240px, 0);
    transform: translate(-240px, 0);
    -moz-transform: translate(-240px 0);
    -o-transition: -o-transform 0.3s;
    -webkit-transition: -webkit-transform 0.3s;
    -moz-transition: transform 0.3s;
    transition: transform 0.3s
}

.sidebar-toggle-right {
    display: block
}

.sidebarRight .sidebar-heading {
    font-size: 14px;
    color: #FFF;
    font-weight: 500;
    line-height: 30px;
    padding: 10px;
    text-transform: uppercase
}

.sidebarRight .heading {
    position: relative;
    margin-bottom: 20px
}

.sidebarRight .heading ul {
    list-style: none;
    padding: 0;
    margin: 0
}

.sidebarRight .heading .search {
    -webkit-appearance: none !important;
    color: #fff;
    outline: 0;
    height: 30px;
    padding: 7px 15px;
    font-size: 0.75em;
    font-weight: normal;
    vertical-align: top;
    background-color: #1E2D3C;
    -webkit-box-shadow: none;
    box-shadow: none;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: none;
    -moz-transition: background 0.2s linear 0s, box-shadow 0.2s linear 0s;
    -webkit-transition: background 0.2s linear 0s, box-shadow 0.2s linear 0s;
    -o-transition: background 0.2s linear 0s, box-shadow 0.2s linear 0s;
    transition: background 0.2s linear 0s, box-shadow 0.2s linear 0s;
    position: relative;
    width: 100%
}

.sidebarRight .heading .btn-search {
    position: absolute;
    background: none;
    right: 12px;
    top: 0
}

.sidebarRight .heading .btn-search i {
    color: #a0a1a5
}

.sidebarRight .heading .btn-search i:hover {
    color: #fff
}

.sidebarRight h3 {
    font-size: 14px;
    color: #cbcdd0;
    text-transform: uppercase;
    float: left;
    margin-top: 0
}

.sidebarRight h5 {
    font-size: 13px;
    color: #cbcdd0;
    font-weight: 600;
    float: left;
    display: inline-block;
    margin: 0
}

.sidebarRight .list-contacts .list-item {
    float: left;
    position: relative;
    width: 100%;
    padding: 8px 5px 8px 0;
    margin-bottom: 3px;
    display: block
}

.sidebarRight .list-contacts a.list-item,
.sidebarRight .list-contacts .list-item {
    color: #fff !important
}

.sidebarRight .list-contacts .list-item .list-item-image img {
    float: left;
    width: 30px;
    height: 30px;
    margin-right: 5px
}

.sidebarRight .list-contacts .list-item .list-item-content h4 {
    font-size: 12px;
    line-height: 17px;
    font-weight: 600;
    padding: 0;
    margin: 0
}

.sidebarRight .list-contacts .list-item .list-item-content p {
    padding: 0;
    margin: 0;
    line-height: 13px;
    font-size: 11px
}

.sidebarRight .list-contacts .list-item .item-status.item-status-online {
    background: #27ae61
}

.sidebarRight .list-contacts .list-item .item-status.item-status-away {
    background: #f39c11
}

.sidebarRight .list-contacts .list-item .item-status {
    position: absolute;
    right: 10px;
    top: 15px;
    width: 10px;
    height: 10px;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background: #AAA
}

#right-panel-tabs .tab-content>.tab-pane {
    padding: 10px
}

#right-panel-tabs .nav-tabs.nav-justified>.active>a,
#right-panel-tabs .nav-tabs.nav-justified>.active>a:hover,
#right-panel-tabs .nav-tabs.nav-justified>.active>a:focus {
    border: none;
    background: none;
    color: #fff
}

#right-panel-tabs .nav>li>a {
    border: none
}

#right-panel-tabs .nav>li>a:hover,
#right-panel-tabs .nav>li>a:focus {
    background: none;
    margin-bottom: 5px;
    cursor: pointer
}

#right-panel-tabs .tab-content {
    padding: 0 10px
}

#right-panel-tabs .nav-tabs.nav-justified>li>a {
    background: #212f3d;
    border-radius: 0;
    color: #999B9F
}

#right-panel-tabs .nav-tabs.nav-justified>li>a,
#right-panel-tabs .nav-tabs.nav-justified>li>a:hover {
    margin: 0
}

.setting-list {
    padding: 0;
    margin: 0;
    list-style: none
}

.setting-list li {
    position: relative;
    display: block;
    padding: 10px 0;
    clear: both;
    color: #7c7f87;
    font-size: 12px
}

.setting-list .switchery {
    float: right
}

.slider.slider-horizontal {
    margin: 10px 0
}

.slider.slider-vertical {
    margin: 0 10px
}

.slider-handle.round {
    position: absolute;
    width: 20px;
    height: 20px;
    border: 1px solid #EFF2F7;
    background: #fff;
    cursor: pointer
}

.slider-default .slider-selection {
    background-image: none;
    background-color: #bdc3c7
}

.slider-primary .slider-selection {
    background-image: none;
    background-color: #1abc9c
}

.slider-success .slider-selection {
    background-image: none;
    background-color: #2dcc70
}

.slider-warning .slider-selection {
    background-image: none;
    background-color: #f1c40f
}

.slider-info .slider-selection {
    background-image: none;
    background-color: #3598db
}

.slider-danger .slider-selection {
    background-image: none;
    background-color: #e84c3d
}

.dashboard-tile {
    background-color: #fff;
    color: #555;
    margin-bottom: 15px;
    padding: 10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px
}

.dashboard-tile.tile-turquoise {
    background-color: #1abc9c;
    color: #fff
}

.dashboard-tile.tile-red {
    background-color: #e84c3d;
    color: #fff
}

.dashboard-tile.tile-blue {
    background-color: #3598db;
    color: #fff
}

.dashboard-tile.tile-purple {
    background-color: #9a59b5;
    color: #fff
}

.dashboard-tile .header {
    border-bottom: 2px solid rgba(255, 255, 255, 0.2)
}

.dashboard-tile .header .title {
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    padding: 5px;
    position: absolute;
    text-transform: uppercase;
    top: 7px
}

.dashboard-tile .content {
    padding: 10px
}

.dashboard-tile.header .content {
    padding: 10px 20px;
    background: transparent;
    padding-right: 10px;
    display: inline-block;
    position: relative;
    z-index: 5
}

.dashboard-tile.detail .icon {
    bottom: 10px;
    width: 80px;
    position: absolute;
    right: 20px;
}

.dashboard-tile.header .icon img {
    opacity: 0.8;
    display: block;
    float: right;
    height: 80px;
    margin-bottom: 10px;
    padding-left: 15px;
    padding-top: 10px;
    position: absolute;
    right: 10px;
    top: 50px;
    width: 80px
}

.dashboard-tile.header {
    position: relative;
    overflow: hidden
}

.dashboard-tile.detail {
    position: relative;
    overflow: hidden;
    min-height: 185px;
}

.dashboard-tile.detail .content {
    background: transparent;
    padding: 10px 10px 13px;
    display: inline-block;
    position: relative;
    z-index: 5
}

.dashboard-tile.detail .icon {
    display: block;
    height: 80px;
    width: 80px;
}

.dashboard-tile.detail .icon i {
    color: rgba(0, 0, 0, 0.05);
    font-size: 85px;
    line-height: 65px
}

.dashboard-tile .content p {
    margin-bottom: 0;
    padding: 10px;
    font-weight: 400;
    font-size: 14px;
    clear: both
}

#main-content .dashboard-tile .content h1 {
    margin: 0;
    font-weight: 300;
    font-size: 40px;
    padding: 8px
}

#error-container .block-error {
    width: 400px;
    margin: 50px auto 0px
}

#error-container header h1.error {
    font-size: 250px
}

#error-container header p {
    text-transform: uppercase;
    font-size: 30px
}

#error-container p {
    margin: 10px 0 40px 0
}

@media only screen and (max-width: 767px) and (min-width: 480px) {
    #main-content .h1 {
        font-size: 35px
    }
}

@media only screen and (max-width: 660px) {
    #header {
        height: 95px;
    }
    #header .brand {
        width: 80px;
        margin: 0 15px 0 10px;
    }

    #header .toggle-navigation.toggle-left {
        margin: 0;
    }

    #header .user-nav {
        margin: 0;
        padding: 0;
        position: absolute;
        top: 25px;
        right: 19px;
    }

    #header .user-nav ul {
        padding-left: 0
    }
 
    .sidebar {
        left: -240px
    }
    .sidebar-toggle {
        margin-left: 0;
        width: 100%
    }

    #header .toggle-navigation.toggle-left {
        position: absolute;
        top: 12px;
        right: 35px;
    }
    .main-content-wrapper {
        margin-left: 0
    }
    .user-nav ul li {
        font-size: 12px
    }
}

@media only screen and (max-width: 479px) {
    #main-content .h1 {
        font-size: 22px
    }
    #header .dropdown.messages {
        display: none
    }

    #header .user-nav ul li.profile-photo {
        display: none;
    }
}

.col-xxs-1, .col-xxs-2, .col-xxs-3, .col-xxs-4, .col-xxs-5, .col-xxs-6, .col-xxs-7, .col-xxs-8, .col-xxs-9, .col-xxs-10, .col-xxs-11, .col-xxs-12 {
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
}

@media (max-width: 479px) {
    .col-xxs-1, .col-xxs-2, .col-xxs-3, .col-xxs-4, .col-xxs-5, .col-xxs-6, .col-xxs-7, .col-xxs-8, .col-xxs-9, .col-xxs-10, .col-xxs-11, .col-xxs-12 {
        float: left;
    }

    .col-xxs-12 {
        width: 100%;
    }

    .col-xxs-11 {
        width: 91.66666667%;
    }

    .col-xxs-10 {
        width: 83.33333333%;
    }

    .col-xxs-9 {
        width: 75%;
    }

    .col-xxs-8 {
        width: 66.66666667%;
    }

    .col-xxs-7 {
        width: 58.33333333%;
    }

    .col-xxs-6 {
        width: 50%;
    }

    .col-xxs-5 {
        width: 41.66666667%;
    }

    .col-xxs-4 {
        width: 33.33333333%;
    }

    .col-xxs-3 {
        width: 25%;
    }

    .col-xxs-2 {
        width: 16.66666667%;
    }

    .col-xxs-1 {
        width: 8.33333333%;
    }

    .col-xxs-pull-12 {
        right: 100%;
    }

    .col-xxs-pull-11 {
        right: 91.66666667%;
    }

    .col-xxs-pull-10 {
        right: 83.33333333%;
    }

    .col-xxs-pull-9 {
        right: 75%;
    }

    .col-xxs-pull-8 {
        right: 66.66666667%;
    }

    .col-xxs-pull-7 {
        right: 58.33333333%;
    }

    .col-xxs-pull-6 {
        right: 50%;
    }

    .col-xxs-pull-5 {
        right: 41.66666667%;
    }

    .col-xxs-pull-4 {
        right: 33.33333333%;
    }

    .col-xxs-pull-3 {
        right: 25%;
    }

    .col-xxs-pull-2 {
        right: 16.66666667%;
    }

    .col-xxs-pull-1 {
        right: 8.33333333%;
    }

    .col-xxs-pull-0 {
        right: auto;
    }

    .col-xxs-push-12 {
        left: 100%;
    }

    .col-xxs-push-11 {
        left: 91.66666667%;
    }

    .col-xxs-push-10 {
        left: 83.33333333%;
    }

    .col-xxs-push-9 {
        left: 75%;
    }

    .col-xxs-push-8 {
        left: 66.66666667%;
    }

    .col-xxs-push-7 {
        left: 58.33333333%;
    }

    .col-xxs-push-6 {
        left: 50%;
    }

    .col-xxs-push-5 {
        left: 41.66666667%;
    }

    .col-xxs-push-4 {
        left: 33.33333333%;
    }

    .col-xxs-push-3 {
        left: 25%;
    }

    .col-xxs-push-2 {
        left: 16.66666667%;
    }

    .col-xxs-push-1 {
        left: 8.33333333%;
    }

    .col-xxs-push-0 {
        left: auto;
    }

    .col-xxs-offset-12 {
        margin-left: 100%;
    }

    .col-xxs-offset-11 {
        margin-left: 91.66666667%;
    }

    .col-xxs-offset-10 {
        margin-left: 83.33333333%;
    }

    .col-xxs-offset-9 {
        margin-left: 75%;
    }

    .col-xxs-offset-8 {
        margin-left: 66.66666667%;
    }

    .col-xxs-offset-7 {
        margin-left: 58.33333333%;
    }

    .col-xxs-offset-6 {
        margin-left: 50%;
    }

    .col-xxs-offset-5 {
        margin-left: 41.66666667%;
    }

    .col-xxs-offset-4 {
        margin-left: 33.33333333%;
    }

    .col-xxs-offset-3 {
        margin-left: 25%;
    }

    .col-xxs-offset-2 {
        margin-left: 16.66666667%;
    }

    .col-xxs-offset-1 {
        margin-left: 8.33333333%;
    }

    .col-xxs-offset-0 {
        margin-left: 0;
    }
}


/* [+] hidden-xxs */
@media (max-width: 479px) {
    .hidden-xxs {
        display: none !important;
    }
}


/* [+] visible-xxs and visible-xxs- */
.visible-xxs {
    display: none !important;
}

.visible-xxs-block,
.visible-xxs-inline,
.visible-xxs-inline-block {
    display: none !important;
}

@media (max-width: 479px) {
    .visible-xxs {
        display: block !important;
    }

    table.visible-xxs {
        display: table;
    }

    tr.visible-xxs {
        display: table-row !important;
    }

    th.visible-xxs,
    td.visible-xxs {
        display: table-cell !important;
    }

    .visible-xxs-block {
        display: block !important;
    }

    .visible-xxs-inline {
        display: inline !important;
    }

    .visible-xxs-inline-block {
        display: inline-block !important;
    }
}
.cpddatefilter {
	display: flex;
	align-items:center;
}
.cpddatefilter > .input-group {
	margin-bottom:0;
	margin-left:2px;
}